# Generated by Django 3.2.4 on 2021-06-25 14:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20210624_2050'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='course',
            name='price_en',
        ),
        migrations.RemoveField(
            model_name='course',
            name='price_ru',
        ),
        migrations.RemoveField(
            model_name='course',
            name='price_uk',
        ),
    ]
